
/* /////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* FORM  Specific Genreal */

.clspnlFormTB, .clspnlFormTA,.clspnlFormDDL, .clspnlFormRBL, .clspnlFormCBL,.clspnlFormLBL,.clspnlFormButtons
{
	padding-bottom: 5px;
	width: 500px;
	margin-bottom: 3px;
	position:relative;
		
	
}
.clsFormTB 
{
	width: 300px;
	margin-top: -20px;
	left:150px;
	position:relative;

	margin-bottom: 3px;	
	
	
}



.clsFormTA Textarea
{
	margin-left:150px;
	margin-top: -10px;
	width:250px;
	
	
		
	

	
}

.clsFormLBL Textarea
{
	width: 100px;
	position:relative;
	text-align: right;
		
	
		
}
.clsFormRBL Textarea{
	
	margin-top: 6px;
	margin-left: 150px;
	
	
	}
.clsFormCBL{
	
	
	margin-top: 6px;
	
	margin-left: 150px;
	
	

	
}

.clscntForm{
	
	float: right;
     width: 600px;	
	
}
.clsFormDDL
{
	margin-top: -15px;
	margin-left: 150px;
	margin-bottom: 8px;	
	
	
}


.clspnlFormButtons
{
	
	width: 150px;
	height:24px;
	position:relative;
	margin-left: 265px; 	



}
.clspnlFormReset
{

	
	float: left;
}

.clspnlFormSubmit
{
	
	float: left;

}

.clscntlblErrMsg
{
	 font-weight:bold;
	 font-size:16px;
}
   
   

   
.clscntForm input, .clscntForm select, .clscntForm textarea{
	 background-color: #FFFFFF;
    border: 1px solid #06ACE2;
    color: #000000;
    margin-bottom: 6px;
    padding: 5px;
    width: 190px;

}
  
 .clspnlFormSubmit input{
	background-image: url(../../Sites/dance-competition/Images/submit_a.gif);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
	width:90px;
	height:30px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		
}
   


   

  
 .clspnlFormReset input{
	background-image: url(../../Sites/skipitbinhire/Images/reset_a.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 70px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
   }
   
   
